package com.sunzee.mvp.generalparameter;

import com.sunzee.base.BasePresenter;

/**
 * 通用参数界面 presenter
 */
public class GeneralParameterPresenter  extends BasePresenter<GeneralParameterView> {
    public GeneralParameterPresenter(GeneralParameterView view) {
        attachView(view);
    }
}
